{
  "name": "wetterstation-frontend",
  "private": true,
  "version": "1.7.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "date-fns": "^4.1.0",
    "highcharts": "^12.6.0",
    "highcharts-react-official": "^3.2.3",
    "react": "^18.3.1",
    "react-dom": "^18.3.1"
  },
  "devDependencies": {
    "@types/react": "^18.3.1",
    "@types/react-dom": "^18.3.0",
    "@vitejs/plugin-react": "^6.0.1",
    "vite": "^8.0.10"
  }
}
